[colors.bright]
black = "0x918988"
blue = "0xBDBDDB"
cyan = "0xBDDBDB"
green = "0xBDDBBD"
magenta = "0xDBBDDB"
red = "0xDBBDBD"
white = "0xFFFFFF"
yellow = "0xDBDBBD"

[colors.cursor]
cursor = "0xB87A7A"
text = "0xD9D9D9"

[colors.normal]
black = "0x2C2423"
blue = "0x7A7AB8"
cyan = "0x7AB8B8"
green = "0x7AB87A"
magenta = "0xB87AB8"
red = "0xB87A7A"
white = "0xD9D9D9"
yellow = "0xB8B87A"

[colors.primary]
background = "0x2C2423"
foreground = "0xD9D9D9"
